'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var ad = require('./ad.js');
var addressBook = require('./address-book.js');
var addressCard = require('./address-card.js');
var adjust = require('./adjust.js');
var airFreshener = require('./air-freshener.js');
var alignCenter = require('./align-center.js');
var alignJustify = require('./align-justify.js');
var alignLeft = require('./align-left.js');
var alignRight = require('./align-right.js');
var allergies = require('./allergies.js');
var ambulance = require('./ambulance.js');
var americanSignLanguageInterpreting = require('./american-sign-language-interpreting.js');
var anchor = require('./anchor.js');
var angleDoubleDown = require('./angle-double-down.js');
var angleDoubleLeft = require('./angle-double-left.js');
var angleDoubleRight = require('./angle-double-right.js');
var angleDoubleUp = require('./angle-double-up.js');
var angleDown = require('./angle-down.js');
var angleLeft = require('./angle-left.js');
var angleRight = require('./angle-right.js');
var angleUp = require('./angle-up.js');
var angry = require('./angry.js');
var ankh = require('./ankh.js');
var appleAlt = require('./apple-alt.js');
var archive = require('./archive.js');
var archway = require('./archway.js');
var arrowAltCircleDown = require('./arrow-alt-circle-down.js');
var arrowAltCircleLeft = require('./arrow-alt-circle-left.js');
var arrowAltCircleRight = require('./arrow-alt-circle-right.js');
var arrowAltCircleUp = require('./arrow-alt-circle-up.js');
var arrowCircleDown = require('./arrow-circle-down.js');
var arrowCircleLeft = require('./arrow-circle-left.js');
var arrowCircleRight = require('./arrow-circle-right.js');
var arrowCircleUp = require('./arrow-circle-up.js');
var arrowDown = require('./arrow-down.js');
var arrowLeft = require('./arrow-left.js');
var arrowRight = require('./arrow-right.js');
var arrowUp = require('./arrow-up.js');
var arrowsAltH = require('./arrows-alt-h.js');
var arrowsAltV = require('./arrows-alt-v.js');
var arrowsAlt = require('./arrows-alt.js');
var assistiveListeningSystems = require('./assistive-listening-systems.js');
var asterisk = require('./asterisk.js');
var at = require('./at.js');
var atlas = require('./atlas.js');
var atom = require('./atom.js');
var audioDescription = require('./audio-description.js');
var award = require('./award.js');
var babyCarriage = require('./baby-carriage.js');
var baby = require('./baby.js');
var backspace = require('./backspace.js');
var backward = require('./backward.js');
var bacon = require('./bacon.js');
var bacteria = require('./bacteria.js');
var bacterium = require('./bacterium.js');
var bahai = require('./bahai.js');
var balanceScaleLeft = require('./balance-scale-left.js');
var balanceScaleRight = require('./balance-scale-right.js');
var balanceScale = require('./balance-scale.js');
var ban = require('./ban.js');
var bandAid = require('./band-aid.js');
var barcode = require('./barcode.js');
var bars = require('./bars.js');
var baseballBall = require('./baseball-ball.js');
var basketballBall = require('./basketball-ball.js');
var bath = require('./bath.js');
var batteryEmpty = require('./battery-empty.js');
var batteryFull = require('./battery-full.js');
var batteryHalf = require('./battery-half.js');
var batteryQuarter = require('./battery-quarter.js');
var batteryThreeQuarters = require('./battery-three-quarters.js');
var bed = require('./bed.js');
var beer = require('./beer.js');
var bellSlash = require('./bell-slash.js');
var bell = require('./bell.js');
var bezierCurve = require('./bezier-curve.js');
var bible = require('./bible.js');
var bicycle = require('./bicycle.js');
var biking = require('./biking.js');
var binoculars = require('./binoculars.js');
var biohazard = require('./biohazard.js');
var birthdayCake = require('./birthday-cake.js');
var blenderPhone = require('./blender-phone.js');
var blender = require('./blender.js');
var blind = require('./blind.js');
var blog = require('./blog.js');
var bold = require('./bold.js');
var bolt = require('./bolt.js');
var bomb = require('./bomb.js');
var bone = require('./bone.js');
var bong = require('./bong.js');
var bookDead = require('./book-dead.js');
var bookMedical = require('./book-medical.js');
var bookOpen = require('./book-open.js');
var bookReader = require('./book-reader.js');
var book = require('./book.js');
var bookmark = require('./bookmark.js');
var borderAll = require('./border-all.js');
var borderNone = require('./border-none.js');
var borderStyle = require('./border-style.js');
var bowlingBall = require('./bowling-ball.js');
var boxOpen = require('./box-open.js');
var boxTissue = require('./box-tissue.js');
var box = require('./box.js');
var boxes = require('./boxes.js');
var braille = require('./braille.js');
var brain = require('./brain.js');
var breadSlice = require('./bread-slice.js');
var briefcaseMedical = require('./briefcase-medical.js');
var briefcase = require('./briefcase.js');
var broadcastTower = require('./broadcast-tower.js');
var broom = require('./broom.js');
var brush = require('./brush.js');
var bug = require('./bug.js');
var building = require('./building.js');
var bullhorn = require('./bullhorn.js');
var bullseye = require('./bullseye.js');
var burn = require('./burn.js');
var busAlt = require('./bus-alt.js');
var bus = require('./bus.js');
var businessTime = require('./business-time.js');
var calculator = require('./calculator.js');
var calendarAlt = require('./calendar-alt.js');
var calendarCheck = require('./calendar-check.js');
var calendarDay = require('./calendar-day.js');
var calendarMinus = require('./calendar-minus.js');
var calendarPlus = require('./calendar-plus.js');
var calendarTimes = require('./calendar-times.js');
var calendarWeek = require('./calendar-week.js');
var calendar = require('./calendar.js');
var cameraRetro = require('./camera-retro.js');
var camera = require('./camera.js');
var campground = require('./campground.js');
var candyCane = require('./candy-cane.js');
var cannabis = require('./cannabis.js');
var capsules = require('./capsules.js');
var carAlt = require('./car-alt.js');
var carBattery = require('./car-battery.js');
var carCrash = require('./car-crash.js');
var carSide = require('./car-side.js');
var car = require('./car.js');
var caravan = require('./caravan.js');
var caretDown = require('./caret-down.js');
var caretLeft = require('./caret-left.js');
var caretRight = require('./caret-right.js');
var caretSquareDown = require('./caret-square-down.js');
var caretSquareLeft = require('./caret-square-left.js');
var caretSquareRight = require('./caret-square-right.js');
var caretSquareUp = require('./caret-square-up.js');
var caretUp = require('./caret-up.js');
var carrot = require('./carrot.js');
var cartArrowDown = require('./cart-arrow-down.js');
var cartPlus = require('./cart-plus.js');
var cashRegister = require('./cash-register.js');
var cat = require('./cat.js');
var certificate = require('./certificate.js');
var chair = require('./chair.js');
var chalkboardTeacher = require('./chalkboard-teacher.js');
var chalkboard = require('./chalkboard.js');
var chargingStation = require('./charging-station.js');
var chartArea = require('./chart-area.js');
var chartBar = require('./chart-bar.js');
var chartLine = require('./chart-line.js');
var chartPie = require('./chart-pie.js');
var checkCircle = require('./check-circle.js');
var checkDouble = require('./check-double.js');
var checkSquare = require('./check-square.js');
var check = require('./check.js');
var cheese = require('./cheese.js');
var chessBishop = require('./chess-bishop.js');
var chessBoard = require('./chess-board.js');
var chessKing = require('./chess-king.js');
var chessKnight = require('./chess-knight.js');
var chessPawn = require('./chess-pawn.js');
var chessQueen = require('./chess-queen.js');
var chessRook = require('./chess-rook.js');
var chess = require('./chess.js');
var chevronCircleDown = require('./chevron-circle-down.js');
var chevronCircleLeft = require('./chevron-circle-left.js');
var chevronCircleRight = require('./chevron-circle-right.js');
var chevronCircleUp = require('./chevron-circle-up.js');
var chevronDown = require('./chevron-down.js');
var chevronLeft = require('./chevron-left.js');
var chevronRight = require('./chevron-right.js');
var chevronUp = require('./chevron-up.js');
var child = require('./child.js');
var church = require('./church.js');
var circleNotch = require('./circle-notch.js');
var circle = require('./circle.js');
var city = require('./city.js');
var clinicMedical = require('./clinic-medical.js');
var clipboardCheck = require('./clipboard-check.js');
var clipboardList = require('./clipboard-list.js');
var clipboard = require('./clipboard.js');
var clock = require('./clock.js');
var clone = require('./clone.js');
var closedCaptioning = require('./closed-captioning.js');
var cloudDownloadAlt = require('./cloud-download-alt.js');
var cloudMeatball = require('./cloud-meatball.js');
var cloudMoonRain = require('./cloud-moon-rain.js');
var cloudMoon = require('./cloud-moon.js');
var cloudRain = require('./cloud-rain.js');
var cloudShowersHeavy = require('./cloud-showers-heavy.js');
var cloudSunRain = require('./cloud-sun-rain.js');
var cloudSun = require('./cloud-sun.js');
var cloudUploadAlt = require('./cloud-upload-alt.js');
var cloud = require('./cloud.js');
var cocktail = require('./cocktail.js');
var codeBranch = require('./code-branch.js');
var code = require('./code.js');
var coffee = require('./coffee.js');
var cog = require('./cog.js');
var cogs = require('./cogs.js');
var coins = require('./coins.js');
var columns = require('./columns.js');
var commentAlt = require('./comment-alt.js');
var commentDollar = require('./comment-dollar.js');
var commentDots = require('./comment-dots.js');
var commentMedical = require('./comment-medical.js');
var commentSlash = require('./comment-slash.js');
var comment = require('./comment.js');
var commentsDollar = require('./comments-dollar.js');
var comments = require('./comments.js');
var compactDisc = require('./compact-disc.js');
var compass = require('./compass.js');
var compressAlt = require('./compress-alt.js');
var compressArrowsAlt = require('./compress-arrows-alt.js');
var compress = require('./compress.js');
var conciergeBell = require('./concierge-bell.js');
var cookieBite = require('./cookie-bite.js');
var cookie = require('./cookie.js');
var copy = require('./copy.js');
var copyright = require('./copyright.js');
var couch = require('./couch.js');
var creditCard = require('./credit-card.js');
var cropAlt = require('./crop-alt.js');
var crop = require('./crop.js');
var cross = require('./cross.js');
var crosshairs = require('./crosshairs.js');
var crow = require('./crow.js');
var crown = require('./crown.js');
var crutch = require('./crutch.js');
var cube = require('./cube.js');
var cubes = require('./cubes.js');
var cut = require('./cut.js');
var database = require('./database.js');
var deaf = require('./deaf.js');
var democrat = require('./democrat.js');
var desktop = require('./desktop.js');
var dharmachakra = require('./dharmachakra.js');
var diagnoses = require('./diagnoses.js');
var diceD20 = require('./dice-d20.js');
var diceD6 = require('./dice-d6.js');
var diceFive = require('./dice-five.js');
var diceFour = require('./dice-four.js');
var diceOne = require('./dice-one.js');
var diceSix = require('./dice-six.js');
var diceThree = require('./dice-three.js');
var diceTwo = require('./dice-two.js');
var dice = require('./dice.js');
var digitalTachograph = require('./digital-tachograph.js');
var directions = require('./directions.js');
var disease = require('./disease.js');
var divide = require('./divide.js');
var dizzy = require('./dizzy.js');
var dna = require('./dna.js');
var dog = require('./dog.js');
var dollarSign = require('./dollar-sign.js');
var dollyFlatbed = require('./dolly-flatbed.js');
var dolly = require('./dolly.js');
var donate = require('./donate.js');
var doorClosed = require('./door-closed.js');
var doorOpen = require('./door-open.js');
var dotCircle = require('./dot-circle.js');
var dove = require('./dove.js');
var download = require('./download.js');
var draftingCompass = require('./drafting-compass.js');
var dragon = require('./dragon.js');
var drawPolygon = require('./draw-polygon.js');
var drumSteelpan = require('./drum-steelpan.js');
var drum = require('./drum.js');
var drumstickBite = require('./drumstick-bite.js');
var dumbbell = require('./dumbbell.js');
var dumpsterFire = require('./dumpster-fire.js');
var dumpster = require('./dumpster.js');
var dungeon = require('./dungeon.js');
var edit = require('./edit.js');
var egg = require('./egg.js');
var eject = require('./eject.js');
var ellipsisH = require('./ellipsis-h.js');
var ellipsisV = require('./ellipsis-v.js');
var envelopeOpenText = require('./envelope-open-text.js');
var envelopeOpen = require('./envelope-open.js');
var envelopeSquare = require('./envelope-square.js');
var envelope = require('./envelope.js');
var equals = require('./equals.js');
var eraser = require('./eraser.js');
var ethernet = require('./ethernet.js');
var euroSign = require('./euro-sign.js');
var exchangeAlt = require('./exchange-alt.js');
var exclamationCircle = require('./exclamation-circle.js');
var exclamationTriangle = require('./exclamation-triangle.js');
var exclamation = require('./exclamation.js');
var expandAlt = require('./expand-alt.js');
var expandArrowsAlt = require('./expand-arrows-alt.js');
var expand = require('./expand.js');
var externalLinkAlt = require('./external-link-alt.js');
var externalLinkSquareAlt = require('./external-link-square-alt.js');
var eyeDropper = require('./eye-dropper.js');
var eyeSlash = require('./eye-slash.js');
var eye = require('./eye.js');
var fan = require('./fan.js');
var fastBackward = require('./fast-backward.js');
var fastForward = require('./fast-forward.js');
var faucet = require('./faucet.js');
var fax = require('./fax.js');
var featherAlt = require('./feather-alt.js');
var feather = require('./feather.js');
var female = require('./female.js');
var fighterJet = require('./fighter-jet.js');
var fileAlt = require('./file-alt.js');
var fileArchive = require('./file-archive.js');
var fileAudio = require('./file-audio.js');
var fileCode = require('./file-code.js');
var fileContract = require('./file-contract.js');
var fileCsv = require('./file-csv.js');
var fileDownload = require('./file-download.js');
var fileExcel = require('./file-excel.js');
var fileExport = require('./file-export.js');
var fileImage = require('./file-image.js');
var fileImport = require('./file-import.js');
var fileInvoiceDollar = require('./file-invoice-dollar.js');
var fileInvoice = require('./file-invoice.js');
var fileMedicalAlt = require('./file-medical-alt.js');
var fileMedical = require('./file-medical.js');
var filePdf = require('./file-pdf.js');
var filePowerpoint = require('./file-powerpoint.js');
var filePrescription = require('./file-prescription.js');
var fileSignature = require('./file-signature.js');
var fileUpload = require('./file-upload.js');
var fileVideo = require('./file-video.js');
var fileWord = require('./file-word.js');
var file = require('./file.js');
var fillDrip = require('./fill-drip.js');
var fill = require('./fill.js');
var film = require('./film.js');
var filter = require('./filter.js');
var fingerprint = require('./fingerprint.js');
var fireAlt = require('./fire-alt.js');
var fireExtinguisher = require('./fire-extinguisher.js');
var fire = require('./fire.js');
var firstAid = require('./first-aid.js');
var fish = require('./fish.js');
var fistRaised = require('./fist-raised.js');
var flagCheckered = require('./flag-checkered.js');
var flagUsa = require('./flag-usa.js');
var flag = require('./flag.js');
var flask = require('./flask.js');
var flushed = require('./flushed.js');
var folderMinus = require('./folder-minus.js');
var folderOpen = require('./folder-open.js');
var folderPlus = require('./folder-plus.js');
var folder = require('./folder.js');
var fontAwesomeLogoFull = require('./font-awesome-logo-full.js');
var font = require('./font.js');
var footballBall = require('./football-ball.js');
var forward = require('./forward.js');
var frog = require('./frog.js');
var frownOpen = require('./frown-open.js');
var frown = require('./frown.js');
var funnelDollar = require('./funnel-dollar.js');
var futbol = require('./futbol.js');
var gamepad = require('./gamepad.js');
var gasPump = require('./gas-pump.js');
var gavel = require('./gavel.js');
var gem = require('./gem.js');
var genderless = require('./genderless.js');
var ghost = require('./ghost.js');
var gift = require('./gift.js');
var gifts = require('./gifts.js');
var glassCheers = require('./glass-cheers.js');
var glassMartiniAlt = require('./glass-martini-alt.js');
var glassMartini = require('./glass-martini.js');
var glassWhiskey = require('./glass-whiskey.js');
var glasses = require('./glasses.js');
var globeAfrica = require('./globe-africa.js');
var globeAmericas = require('./globe-americas.js');
var globeAsia = require('./globe-asia.js');
var globeEurope = require('./globe-europe.js');
var globe = require('./globe.js');
var golfBall = require('./golf-ball.js');
var gopuram = require('./gopuram.js');
var graduationCap = require('./graduation-cap.js');
var greaterThanEqual = require('./greater-than-equal.js');
var greaterThan = require('./greater-than.js');
var grimace = require('./grimace.js');
var grinAlt = require('./grin-alt.js');
var grinBeamSweat = require('./grin-beam-sweat.js');
var grinBeam = require('./grin-beam.js');
var grinHearts = require('./grin-hearts.js');
var grinSquintTears = require('./grin-squint-tears.js');
var grinSquint = require('./grin-squint.js');
var grinStars = require('./grin-stars.js');
var grinTears = require('./grin-tears.js');
var grinTongueSquint = require('./grin-tongue-squint.js');
var grinTongueWink = require('./grin-tongue-wink.js');
var grinTongue = require('./grin-tongue.js');
var grinWink = require('./grin-wink.js');
var grin = require('./grin.js');
var gripHorizontal = require('./grip-horizontal.js');
var gripLinesVertical = require('./grip-lines-vertical.js');
var gripLines = require('./grip-lines.js');
var gripVertical = require('./grip-vertical.js');
var guitar = require('./guitar.js');
var hSquare = require('./h-square.js');
var hamburger = require('./hamburger.js');
var hammer = require('./hammer.js');
var hamsa = require('./hamsa.js');
var handHoldingHeart = require('./hand-holding-heart.js');
var handHoldingMedical = require('./hand-holding-medical.js');
var handHoldingUsd = require('./hand-holding-usd.js');
var handHoldingWater = require('./hand-holding-water.js');
var handHolding = require('./hand-holding.js');
var handLizard = require('./hand-lizard.js');
var handMiddleFinger = require('./hand-middle-finger.js');
var handPaper = require('./hand-paper.js');
var handPeace = require('./hand-peace.js');
var handPointDown = require('./hand-point-down.js');
var handPointLeft = require('./hand-point-left.js');
var handPointRight = require('./hand-point-right.js');
var handPointUp = require('./hand-point-up.js');
var handPointer = require('./hand-pointer.js');
var handRock = require('./hand-rock.js');
var handScissors = require('./hand-scissors.js');
var handSparkles = require('./hand-sparkles.js');
var handSpock = require('./hand-spock.js');
var handsHelping = require('./hands-helping.js');
var handsWash = require('./hands-wash.js');
var hands = require('./hands.js');
var handshakeAltSlash = require('./handshake-alt-slash.js');
var handshakeSlash = require('./handshake-slash.js');
var handshake = require('./handshake.js');
var hanukiah = require('./hanukiah.js');
var hardHat = require('./hard-hat.js');
var hashtag = require('./hashtag.js');
var hatCowboySide = require('./hat-cowboy-side.js');
var hatCowboy = require('./hat-cowboy.js');
var hatWizard = require('./hat-wizard.js');
var hdd = require('./hdd.js');
var headSideCoughSlash = require('./head-side-cough-slash.js');
var headSideCough = require('./head-side-cough.js');
var headSideMask = require('./head-side-mask.js');
var headSideVirus = require('./head-side-virus.js');
var heading = require('./heading.js');
var headphonesAlt = require('./headphones-alt.js');
var headphones = require('./headphones.js');
var headset = require('./headset.js');
var heartBroken = require('./heart-broken.js');
var heart = require('./heart.js');
var heartbeat = require('./heartbeat.js');
var helicopter = require('./helicopter.js');
var highlighter = require('./highlighter.js');
var hiking = require('./hiking.js');
var hippo = require('./hippo.js');
var history = require('./history.js');
var hockeyPuck = require('./hockey-puck.js');
var hollyBerry = require('./holly-berry.js');
var home = require('./home.js');
var horseHead = require('./horse-head.js');
var horse = require('./horse.js');
var hospitalAlt = require('./hospital-alt.js');
var hospitalSymbol = require('./hospital-symbol.js');
var hospitalUser = require('./hospital-user.js');
var hospital = require('./hospital.js');
var hotTub = require('./hot-tub.js');
var hotdog = require('./hotdog.js');
var hotel = require('./hotel.js');
var hourglassEnd = require('./hourglass-end.js');
var hourglassHalf = require('./hourglass-half.js');
var hourglassStart = require('./hourglass-start.js');
var hourglass = require('./hourglass.js');
var houseDamage = require('./house-damage.js');
var houseUser = require('./house-user.js');
var hryvnia = require('./hryvnia.js');
var iCursor = require('./i-cursor.js');
var iceCream = require('./ice-cream.js');
var icicles = require('./icicles.js');
var icons = require('./icons.js');
var idBadge = require('./id-badge.js');
var idCardAlt = require('./id-card-alt.js');
var idCard = require('./id-card.js');
var igloo = require('./igloo.js');
var image = require('./image.js');
var images = require('./images.js');
var inbox = require('./inbox.js');
var indent = require('./indent.js');
var industry = require('./industry.js');
var infinity = require('./infinity.js');
var infoCircle = require('./info-circle.js');
var info = require('./info.js');
var italic = require('./italic.js');
var jedi = require('./jedi.js');
var joint = require('./joint.js');
var journalWhills = require('./journal-whills.js');
var kaaba = require('./kaaba.js');
var key = require('./key.js');
var keyboard = require('./keyboard.js');
var khanda = require('./khanda.js');
var kissBeam = require('./kiss-beam.js');
var kissWinkHeart = require('./kiss-wink-heart.js');
var kiss = require('./kiss.js');
var kiwiBird = require('./kiwi-bird.js');
var landmark = require('./landmark.js');
var language = require('./language.js');
var laptopCode = require('./laptop-code.js');
var laptopHouse = require('./laptop-house.js');
var laptopMedical = require('./laptop-medical.js');
var laptop = require('./laptop.js');
var laughBeam = require('./laugh-beam.js');
var laughSquint = require('./laugh-squint.js');
var laughWink = require('./laugh-wink.js');
var laugh = require('./laugh.js');
var layerGroup = require('./layer-group.js');
var leaf = require('./leaf.js');
var lemon = require('./lemon.js');
var lessThanEqual = require('./less-than-equal.js');
var lessThan = require('./less-than.js');
var levelDownAlt = require('./level-down-alt.js');
var levelUpAlt = require('./level-up-alt.js');
var lifeRing = require('./life-ring.js');
var lightbulb = require('./lightbulb.js');
var link = require('./link.js');
var liraSign = require('./lira-sign.js');
var listAlt = require('./list-alt.js');
var listOl = require('./list-ol.js');
var listUl = require('./list-ul.js');
var list = require('./list.js');
var locationArrow = require('./location-arrow.js');
var lockOpen = require('./lock-open.js');
var lock = require('./lock.js');
var longArrowAltDown = require('./long-arrow-alt-down.js');
var longArrowAltLeft = require('./long-arrow-alt-left.js');
var longArrowAltRight = require('./long-arrow-alt-right.js');
var longArrowAltUp = require('./long-arrow-alt-up.js');
var lowVision = require('./low-vision.js');
var luggageCart = require('./luggage-cart.js');
var lungsVirus = require('./lungs-virus.js');
var lungs = require('./lungs.js');
var magic = require('./magic.js');
var magnet = require('./magnet.js');
var mailBulk = require('./mail-bulk.js');
var male = require('./male.js');
var mapMarkedAlt = require('./map-marked-alt.js');
var mapMarked = require('./map-marked.js');
var mapMarkerAlt = require('./map-marker-alt.js');
var mapMarker = require('./map-marker.js');
var mapPin = require('./map-pin.js');
var mapSigns = require('./map-signs.js');
var map$1 = require('./map.js');
var marker = require('./marker.js');
var marsDouble = require('./mars-double.js');
var marsStrokeH = require('./mars-stroke-h.js');
var marsStrokeV = require('./mars-stroke-v.js');
var marsStroke = require('./mars-stroke.js');
var mars = require('./mars.js');
var mask = require('./mask.js');
var medal = require('./medal.js');
var medkit = require('./medkit.js');
var mehBlank = require('./meh-blank.js');
var mehRollingEyes = require('./meh-rolling-eyes.js');
var meh = require('./meh.js');
var memory = require('./memory.js');
var menorah = require('./menorah.js');
var mercury = require('./mercury.js');
var meteor = require('./meteor.js');
var microchip = require('./microchip.js');
var microphoneAltSlash = require('./microphone-alt-slash.js');
var microphoneAlt = require('./microphone-alt.js');
var microphoneSlash = require('./microphone-slash.js');
var microphone = require('./microphone.js');
var microscope = require('./microscope.js');
var minusCircle = require('./minus-circle.js');
var minusSquare = require('./minus-square.js');
var minus = require('./minus.js');
var mitten = require('./mitten.js');
var mobileAlt = require('./mobile-alt.js');
var mobile = require('./mobile.js');
var moneyBillAlt = require('./money-bill-alt.js');
var moneyBillWaveAlt = require('./money-bill-wave-alt.js');
var moneyBillWave = require('./money-bill-wave.js');
var moneyBill = require('./money-bill.js');
var moneyCheckAlt = require('./money-check-alt.js');
var moneyCheck = require('./money-check.js');
var monument = require('./monument.js');
var moon = require('./moon.js');
var mortarPestle = require('./mortar-pestle.js');
var mosque = require('./mosque.js');
var motorcycle = require('./motorcycle.js');
var mountain = require('./mountain.js');
var mousePointer = require('./mouse-pointer.js');
var mouse = require('./mouse.js');
var mugHot = require('./mug-hot.js');
var music = require('./music.js');
var networkWired = require('./network-wired.js');
var neuter = require('./neuter.js');
var newspaper = require('./newspaper.js');
var notEqual = require('./not-equal.js');
var notesMedical = require('./notes-medical.js');
var objectGroup = require('./object-group.js');
var objectUngroup = require('./object-ungroup.js');
var oilCan = require('./oil-can.js');
var om = require('./om.js');
var otter = require('./otter.js');
var outdent = require('./outdent.js');
var pager = require('./pager.js');
var paintBrush = require('./paint-brush.js');
var paintRoller = require('./paint-roller.js');
var palette = require('./palette.js');
var pallet = require('./pallet.js');
var paperPlane = require('./paper-plane.js');
var paperclip = require('./paperclip.js');
var parachuteBox = require('./parachute-box.js');
var paragraph = require('./paragraph.js');
var parking = require('./parking.js');
var passport = require('./passport.js');
var pastafarianism = require('./pastafarianism.js');
var paste = require('./paste.js');
var pauseCircle = require('./pause-circle.js');
var pause = require('./pause.js');
var paw = require('./paw.js');
var peace = require('./peace.js');
var penAlt = require('./pen-alt.js');
var penFancy = require('./pen-fancy.js');
var penNib = require('./pen-nib.js');
var penSquare = require('./pen-square.js');
var pen = require('./pen.js');
var pencilAlt = require('./pencil-alt.js');
var pencilRuler = require('./pencil-ruler.js');
var peopleArrows = require('./people-arrows.js');
var peopleCarry = require('./people-carry.js');
var pepperHot = require('./pepper-hot.js');
var percent = require('./percent.js');
var percentage = require('./percentage.js');
var personBooth = require('./person-booth.js');
var phoneAlt = require('./phone-alt.js');
var phoneSlash = require('./phone-slash.js');
var phoneSquareAlt = require('./phone-square-alt.js');
var phoneSquare = require('./phone-square.js');
var phoneVolume = require('./phone-volume.js');
var phone = require('./phone.js');
var photoVideo = require('./photo-video.js');
var piggyBank = require('./piggy-bank.js');
var pills = require('./pills.js');
var pizzaSlice = require('./pizza-slice.js');
var placeOfWorship = require('./place-of-worship.js');
var planeArrival = require('./plane-arrival.js');
var planeDeparture = require('./plane-departure.js');
var planeSlash = require('./plane-slash.js');
var plane = require('./plane.js');
var playCircle = require('./play-circle.js');
var play = require('./play.js');
var plug = require('./plug.js');
var plusCircle = require('./plus-circle.js');
var plusSquare = require('./plus-square.js');
var plus = require('./plus.js');
var podcast = require('./podcast.js');
var pollH = require('./poll-h.js');
var poll = require('./poll.js');
var pooStorm = require('./poo-storm.js');
var poo = require('./poo.js');
var poop = require('./poop.js');
var portrait = require('./portrait.js');
var poundSign = require('./pound-sign.js');
var powerOff = require('./power-off.js');
var pray = require('./pray.js');
var prayingHands = require('./praying-hands.js');
var prescriptionBottleAlt = require('./prescription-bottle-alt.js');
var prescriptionBottle = require('./prescription-bottle.js');
var prescription = require('./prescription.js');
var print = require('./print.js');
var procedures = require('./procedures.js');
var projectDiagram = require('./project-diagram.js');
var pumpMedical = require('./pump-medical.js');
var pumpSoap = require('./pump-soap.js');
var puzzlePiece = require('./puzzle-piece.js');
var qrcode = require('./qrcode.js');
var questionCircle = require('./question-circle.js');
var question = require('./question.js');
var quidditch = require('./quidditch.js');
var quoteLeft = require('./quote-left.js');
var quoteRight = require('./quote-right.js');
var quran = require('./quran.js');
var radiationAlt = require('./radiation-alt.js');
var radiation = require('./radiation.js');
var rainbow = require('./rainbow.js');
var random = require('./random.js');
var receipt = require('./receipt.js');
var recordVinyl = require('./record-vinyl.js');
var recycle = require('./recycle.js');
var redoAlt = require('./redo-alt.js');
var redo = require('./redo.js');
var registered = require('./registered.js');
var removeFormat = require('./remove-format.js');
var replyAll = require('./reply-all.js');
var reply = require('./reply.js');
var republican = require('./republican.js');
var restroom = require('./restroom.js');
var retweet = require('./retweet.js');
var ribbon = require('./ribbon.js');
var ring = require('./ring.js');
var road = require('./road.js');
var robot = require('./robot.js');
var rocket = require('./rocket.js');
var route = require('./route.js');
var rssSquare = require('./rss-square.js');
var rss = require('./rss.js');
var rubleSign = require('./ruble-sign.js');
var rulerCombined = require('./ruler-combined.js');
var rulerHorizontal = require('./ruler-horizontal.js');
var rulerVertical = require('./ruler-vertical.js');
var ruler = require('./ruler.js');
var running = require('./running.js');
var rupeeSign = require('./rupee-sign.js');
var sadCry = require('./sad-cry.js');
var sadTear = require('./sad-tear.js');
var satelliteDish = require('./satellite-dish.js');
var satellite = require('./satellite.js');
var save = require('./save.js');
var school = require('./school.js');
var screwdriver = require('./screwdriver.js');
var scroll = require('./scroll.js');
var sdCard = require('./sd-card.js');
var searchDollar = require('./search-dollar.js');
var searchLocation = require('./search-location.js');
var searchMinus = require('./search-minus.js');
var searchPlus = require('./search-plus.js');
var search = require('./search.js');
var seedling = require('./seedling.js');
var server = require('./server.js');
var shapes = require('./shapes.js');
var shareAltSquare = require('./share-alt-square.js');
var shareAlt = require('./share-alt.js');
var shareSquare = require('./share-square.js');
var share = require('./share.js');
var shekelSign = require('./shekel-sign.js');
var shieldAlt = require('./shield-alt.js');
var shieldVirus = require('./shield-virus.js');
var ship = require('./ship.js');
var shippingFast = require('./shipping-fast.js');
var shoePrints = require('./shoe-prints.js');
var shoppingBag = require('./shopping-bag.js');
var shoppingBasket = require('./shopping-basket.js');
var shoppingCart = require('./shopping-cart.js');
var shower = require('./shower.js');
var shuttleVan = require('./shuttle-van.js');
var signInAlt = require('./sign-in-alt.js');
var signLanguage = require('./sign-language.js');
var signOutAlt = require('./sign-out-alt.js');
var sign = require('./sign.js');
var signal = require('./signal.js');
var signature = require('./signature.js');
var simCard = require('./sim-card.js');
var sink = require('./sink.js');
var sitemap = require('./sitemap.js');
var skating = require('./skating.js');
var skiingNordic = require('./skiing-nordic.js');
var skiing = require('./skiing.js');
var skullCrossbones = require('./skull-crossbones.js');
var skull = require('./skull.js');
var slash = require('./slash.js');
var sleigh = require('./sleigh.js');
var slidersH = require('./sliders-h.js');
var smileBeam = require('./smile-beam.js');
var smileWink = require('./smile-wink.js');
var smile = require('./smile.js');
var smog = require('./smog.js');
var smokingBan = require('./smoking-ban.js');
var smoking = require('./smoking.js');
var sms = require('./sms.js');
var snowboarding = require('./snowboarding.js');
var snowflake = require('./snowflake.js');
var snowman = require('./snowman.js');
var snowplow = require('./snowplow.js');
var soap = require('./soap.js');
var socks = require('./socks.js');
var solarPanel = require('./solar-panel.js');
var sortAlphaDownAlt = require('./sort-alpha-down-alt.js');
var sortAlphaDown = require('./sort-alpha-down.js');
var sortAlphaUpAlt = require('./sort-alpha-up-alt.js');
var sortAlphaUp = require('./sort-alpha-up.js');
var sortAmountDownAlt = require('./sort-amount-down-alt.js');
var sortAmountDown = require('./sort-amount-down.js');
var sortAmountUpAlt = require('./sort-amount-up-alt.js');
var sortAmountUp = require('./sort-amount-up.js');
var sortDown = require('./sort-down.js');
var sortNumericDownAlt = require('./sort-numeric-down-alt.js');
var sortNumericDown = require('./sort-numeric-down.js');
var sortNumericUpAlt = require('./sort-numeric-up-alt.js');
var sortNumericUp = require('./sort-numeric-up.js');
var sortUp = require('./sort-up.js');
var sort = require('./sort.js');
var spa = require('./spa.js');
var spaceShuttle = require('./space-shuttle.js');
var spellCheck = require('./spell-check.js');
var spider = require('./spider.js');
var spinner = require('./spinner.js');
var splotch = require('./splotch.js');
var sprayCan = require('./spray-can.js');
var squareFull = require('./square-full.js');
var squareRootAlt = require('./square-root-alt.js');
var square = require('./square.js');
var stamp = require('./stamp.js');
var starAndCrescent = require('./star-and-crescent.js');
var starHalfAlt = require('./star-half-alt.js');
var starHalf = require('./star-half.js');
var starOfDavid = require('./star-of-david.js');
var starOfLife = require('./star-of-life.js');
var star = require('./star.js');
var stepBackward = require('./step-backward.js');
var stepForward = require('./step-forward.js');
var stethoscope = require('./stethoscope.js');
var stickyNote = require('./sticky-note.js');
var stopCircle = require('./stop-circle.js');
var stop = require('./stop.js');
var stopwatch20 = require('./stopwatch-20.js');
var stopwatch = require('./stopwatch.js');
var storeAltSlash = require('./store-alt-slash.js');
var storeAlt = require('./store-alt.js');
var storeSlash = require('./store-slash.js');
var store = require('./store.js');
var stream = require('./stream.js');
var streetView = require('./street-view.js');
var strikethrough = require('./strikethrough.js');
var stroopwafel = require('./stroopwafel.js');
var subscript = require('./subscript.js');
var subway = require('./subway.js');
var suitcaseRolling = require('./suitcase-rolling.js');
var suitcase = require('./suitcase.js');
var sun = require('./sun.js');
var superscript = require('./superscript.js');
var surprise = require('./surprise.js');
var swatchbook = require('./swatchbook.js');
var swimmer = require('./swimmer.js');
var swimmingPool = require('./swimming-pool.js');
var synagogue = require('./synagogue.js');
var syncAlt = require('./sync-alt.js');
var sync = require('./sync.js');
var syringe = require('./syringe.js');
var tableTennis = require('./table-tennis.js');
var table = require('./table.js');
var tabletAlt = require('./tablet-alt.js');
var tablet = require('./tablet.js');
var tablets = require('./tablets.js');
var tachometerAlt = require('./tachometer-alt.js');
var tag = require('./tag.js');
var tags = require('./tags.js');
var tape = require('./tape.js');
var tasks = require('./tasks.js');
var taxi = require('./taxi.js');
var teethOpen = require('./teeth-open.js');
var teeth = require('./teeth.js');
var temperatureHigh = require('./temperature-high.js');
var temperatureLow = require('./temperature-low.js');
var tenge = require('./tenge.js');
var terminal = require('./terminal.js');
var textHeight = require('./text-height.js');
var textWidth = require('./text-width.js');
var thLarge = require('./th-large.js');
var thList = require('./th-list.js');
var th = require('./th.js');
var theaterMasks = require('./theater-masks.js');
var thermometerEmpty = require('./thermometer-empty.js');
var thermometerFull = require('./thermometer-full.js');
var thermometerHalf = require('./thermometer-half.js');
var thermometerQuarter = require('./thermometer-quarter.js');
var thermometerThreeQuarters = require('./thermometer-three-quarters.js');
var thermometer = require('./thermometer.js');
var thumbsDown = require('./thumbs-down.js');
var thumbsUp = require('./thumbs-up.js');
var thumbtack = require('./thumbtack.js');
var ticketAlt = require('./ticket-alt.js');
var timesCircle = require('./times-circle.js');
var times = require('./times.js');
var tintSlash = require('./tint-slash.js');
var tint = require('./tint.js');
var tired = require('./tired.js');
var toggleOff = require('./toggle-off.js');
var toggleOn = require('./toggle-on.js');
var toiletPaperSlash = require('./toilet-paper-slash.js');
var toiletPaper = require('./toilet-paper.js');
var toilet = require('./toilet.js');
var toolbox = require('./toolbox.js');
var tools = require('./tools.js');
var tooth = require('./tooth.js');
var torah = require('./torah.js');
var toriiGate = require('./torii-gate.js');
var tractor = require('./tractor.js');
var trademark = require('./trademark.js');
var trafficLight = require('./traffic-light.js');
var trailer = require('./trailer.js');
var train = require('./train.js');
var tram = require('./tram.js');
var transgenderAlt = require('./transgender-alt.js');
var transgender = require('./transgender.js');
var trashAlt = require('./trash-alt.js');
var trashRestoreAlt = require('./trash-restore-alt.js');
var trashRestore = require('./trash-restore.js');
var trash = require('./trash.js');
var tree = require('./tree.js');
var trophy = require('./trophy.js');
var truckLoading = require('./truck-loading.js');
var truckMonster = require('./truck-monster.js');
var truckMoving = require('./truck-moving.js');
var truckPickup = require('./truck-pickup.js');
var truck = require('./truck.js');
var tshirt = require('./tshirt.js');
var tty = require('./tty.js');
var tv = require('./tv.js');
var umbrellaBeach = require('./umbrella-beach.js');
var umbrella = require('./umbrella.js');
var underline = require('./underline.js');
var undoAlt = require('./undo-alt.js');
var undo = require('./undo.js');
var universalAccess = require('./universal-access.js');
var university = require('./university.js');
var unlink = require('./unlink.js');
var unlockAlt = require('./unlock-alt.js');
var unlock = require('./unlock.js');
var upload = require('./upload.js');
var userAltSlash = require('./user-alt-slash.js');
var userAlt = require('./user-alt.js');
var userAstronaut = require('./user-astronaut.js');
var userCheck = require('./user-check.js');
var userCircle = require('./user-circle.js');
var userClock = require('./user-clock.js');
var userCog = require('./user-cog.js');
var userEdit = require('./user-edit.js');
var userFriends = require('./user-friends.js');
var userGraduate = require('./user-graduate.js');
var userInjured = require('./user-injured.js');
var userLock = require('./user-lock.js');
var userMd = require('./user-md.js');
var userMinus = require('./user-minus.js');
var userNinja = require('./user-ninja.js');
var userNurse = require('./user-nurse.js');
var userPlus = require('./user-plus.js');
var userSecret = require('./user-secret.js');
var userShield = require('./user-shield.js');
var userSlash = require('./user-slash.js');
var userTag = require('./user-tag.js');
var userTie = require('./user-tie.js');
var userTimes = require('./user-times.js');
var user = require('./user.js');
var usersCog = require('./users-cog.js');
var usersSlash = require('./users-slash.js');
var users = require('./users.js');
var utensilSpoon = require('./utensil-spoon.js');
var utensils = require('./utensils.js');
var vectorSquare = require('./vector-square.js');
var venusDouble = require('./venus-double.js');
var venusMars = require('./venus-mars.js');
var venus = require('./venus.js');
var vestPatches = require('./vest-patches.js');
var vest = require('./vest.js');
var vial = require('./vial.js');
var vials = require('./vials.js');
var videoSlash = require('./video-slash.js');
var video = require('./video.js');
var vihara = require('./vihara.js');
var virusSlash = require('./virus-slash.js');
var virus = require('./virus.js');
var viruses = require('./viruses.js');
var voicemail = require('./voicemail.js');
var volleyballBall = require('./volleyball-ball.js');
var volumeDown = require('./volume-down.js');
var volumeMute = require('./volume-mute.js');
var volumeOff = require('./volume-off.js');
var volumeUp = require('./volume-up.js');
var voteYea = require('./vote-yea.js');
var vrCardboard = require('./vr-cardboard.js');
var walking = require('./walking.js');
var wallet = require('./wallet.js');
var warehouse = require('./warehouse.js');
var water = require('./water.js');
var waveSquare = require('./wave-square.js');
var weightHanging = require('./weight-hanging.js');
var weight = require('./weight.js');
var wheelchair = require('./wheelchair.js');
var wifi = require('./wifi.js');
var wind = require('./wind.js');
var windowClose = require('./window-close.js');
var windowMaximize = require('./window-maximize.js');
var windowMinimize = require('./window-minimize.js');
var windowRestore = require('./window-restore.js');
var wineBottle = require('./wine-bottle.js');
var wineGlassAlt = require('./wine-glass-alt.js');
var wineGlass = require('./wine-glass.js');
var wonSign = require('./won-sign.js');
var wrench = require('./wrench.js');
var xRay = require('./x-ray.js');
var yenSign = require('./yen-sign.js');
var yinYang = require('./yin-yang.js');

// import assets
// map
var map = {
    "ad": ad.content,
    "address-book": addressBook.content,
    "address-card": addressCard.content,
    "adjust": adjust.content,
    "air-freshener": airFreshener.content,
    "align-center": alignCenter.content,
    "align-justify": alignJustify.content,
    "align-left": alignLeft.content,
    "align-right": alignRight.content,
    "allergies": allergies.content,
    "ambulance": ambulance.content,
    "american-sign-language-interpreting": americanSignLanguageInterpreting.content,
    "anchor": anchor.content,
    "angle-double-down": angleDoubleDown.content,
    "angle-double-left": angleDoubleLeft.content,
    "angle-double-right": angleDoubleRight.content,
    "angle-double-up": angleDoubleUp.content,
    "angle-down": angleDown.content,
    "angle-left": angleLeft.content,
    "angle-right": angleRight.content,
    "angle-up": angleUp.content,
    "angry": angry.content,
    "ankh": ankh.content,
    "apple-alt": appleAlt.content,
    "archive": archive.content,
    "archway": archway.content,
    "arrow-alt-circle-down": arrowAltCircleDown.content,
    "arrow-alt-circle-left": arrowAltCircleLeft.content,
    "arrow-alt-circle-right": arrowAltCircleRight.content,
    "arrow-alt-circle-up": arrowAltCircleUp.content,
    "arrow-circle-down": arrowCircleDown.content,
    "arrow-circle-left": arrowCircleLeft.content,
    "arrow-circle-right": arrowCircleRight.content,
    "arrow-circle-up": arrowCircleUp.content,
    "arrow-down": arrowDown.content,
    "arrow-left": arrowLeft.content,
    "arrow-right": arrowRight.content,
    "arrow-up": arrowUp.content,
    "arrows-alt-h": arrowsAltH.content,
    "arrows-alt-v": arrowsAltV.content,
    "arrows-alt": arrowsAlt.content,
    "assistive-listening-systems": assistiveListeningSystems.content,
    "asterisk": asterisk.content,
    "at": at.content,
    "atlas": atlas.content,
    "atom": atom.content,
    "audio-description": audioDescription.content,
    "award": award.content,
    "baby-carriage": babyCarriage.content,
    "baby": baby.content,
    "backspace": backspace.content,
    "backward": backward.content,
    "bacon": bacon.content,
    "bacteria": bacteria.content,
    "bacterium": bacterium.content,
    "bahai": bahai.content,
    "balance-scale-left": balanceScaleLeft.content,
    "balance-scale-right": balanceScaleRight.content,
    "balance-scale": balanceScale.content,
    "ban": ban.content,
    "band-aid": bandAid.content,
    "barcode": barcode.content,
    "bars": bars.content,
    "baseball-ball": baseballBall.content,
    "basketball-ball": basketballBall.content,
    "bath": bath.content,
    "battery-empty": batteryEmpty.content,
    "battery-full": batteryFull.content,
    "battery-half": batteryHalf.content,
    "battery-quarter": batteryQuarter.content,
    "battery-three-quarters": batteryThreeQuarters.content,
    "bed": bed.content,
    "beer": beer.content,
    "bell-slash": bellSlash.content,
    "bell": bell.content,
    "bezier-curve": bezierCurve.content,
    "bible": bible.content,
    "bicycle": bicycle.content,
    "biking": biking.content,
    "binoculars": binoculars.content,
    "biohazard": biohazard.content,
    "birthday-cake": birthdayCake.content,
    "blender-phone": blenderPhone.content,
    "blender": blender.content,
    "blind": blind.content,
    "blog": blog.content,
    "bold": bold.content,
    "bolt": bolt.content,
    "bomb": bomb.content,
    "bone": bone.content,
    "bong": bong.content,
    "book-dead": bookDead.content,
    "book-medical": bookMedical.content,
    "book-open": bookOpen.content,
    "book-reader": bookReader.content,
    "book": book.content,
    "bookmark": bookmark.content,
    "border-all": borderAll.content,
    "border-none": borderNone.content,
    "border-style": borderStyle.content,
    "bowling-ball": bowlingBall.content,
    "box-open": boxOpen.content,
    "box-tissue": boxTissue.content,
    "box": box.content,
    "boxes": boxes.content,
    "braille": braille.content,
    "brain": brain.content,
    "bread-slice": breadSlice.content,
    "briefcase-medical": briefcaseMedical.content,
    "briefcase": briefcase.content,
    "broadcast-tower": broadcastTower.content,
    "broom": broom.content,
    "brush": brush.content,
    "bug": bug.content,
    "building": building.content,
    "bullhorn": bullhorn.content,
    "bullseye": bullseye.content,
    "burn": burn.content,
    "bus-alt": busAlt.content,
    "bus": bus.content,
    "business-time": businessTime.content,
    "calculator": calculator.content,
    "calendar-alt": calendarAlt.content,
    "calendar-check": calendarCheck.content,
    "calendar-day": calendarDay.content,
    "calendar-minus": calendarMinus.content,
    "calendar-plus": calendarPlus.content,
    "calendar-times": calendarTimes.content,
    "calendar-week": calendarWeek.content,
    "calendar": calendar.content,
    "camera-retro": cameraRetro.content,
    "camera": camera.content,
    "campground": campground.content,
    "candy-cane": candyCane.content,
    "cannabis": cannabis.content,
    "capsules": capsules.content,
    "car-alt": carAlt.content,
    "car-battery": carBattery.content,
    "car-crash": carCrash.content,
    "car-side": carSide.content,
    "car": car.content,
    "caravan": caravan.content,
    "caret-down": caretDown.content,
    "caret-left": caretLeft.content,
    "caret-right": caretRight.content,
    "caret-square-down": caretSquareDown.content,
    "caret-square-left": caretSquareLeft.content,
    "caret-square-right": caretSquareRight.content,
    "caret-square-up": caretSquareUp.content,
    "caret-up": caretUp.content,
    "carrot": carrot.content,
    "cart-arrow-down": cartArrowDown.content,
    "cart-plus": cartPlus.content,
    "cash-register": cashRegister.content,
    "cat": cat.content,
    "certificate": certificate.content,
    "chair": chair.content,
    "chalkboard-teacher": chalkboardTeacher.content,
    "chalkboard": chalkboard.content,
    "charging-station": chargingStation.content,
    "chart-area": chartArea.content,
    "chart-bar": chartBar.content,
    "chart-line": chartLine.content,
    "chart-pie": chartPie.content,
    "check-circle": checkCircle.content,
    "check-double": checkDouble.content,
    "check-square": checkSquare.content,
    "check": check.content,
    "cheese": cheese.content,
    "chess-bishop": chessBishop.content,
    "chess-board": chessBoard.content,
    "chess-king": chessKing.content,
    "chess-knight": chessKnight.content,
    "chess-pawn": chessPawn.content,
    "chess-queen": chessQueen.content,
    "chess-rook": chessRook.content,
    "chess": chess.content,
    "chevron-circle-down": chevronCircleDown.content,
    "chevron-circle-left": chevronCircleLeft.content,
    "chevron-circle-right": chevronCircleRight.content,
    "chevron-circle-up": chevronCircleUp.content,
    "chevron-down": chevronDown.content,
    "chevron-left": chevronLeft.content,
    "chevron-right": chevronRight.content,
    "chevron-up": chevronUp.content,
    "child": child.content,
    "church": church.content,
    "circle-notch": circleNotch.content,
    "circle": circle.content,
    "city": city.content,
    "clinic-medical": clinicMedical.content,
    "clipboard-check": clipboardCheck.content,
    "clipboard-list": clipboardList.content,
    "clipboard": clipboard.content,
    "clock": clock.content,
    "clone": clone.content,
    "closed-captioning": closedCaptioning.content,
    "cloud-download-alt": cloudDownloadAlt.content,
    "cloud-meatball": cloudMeatball.content,
    "cloud-moon-rain": cloudMoonRain.content,
    "cloud-moon": cloudMoon.content,
    "cloud-rain": cloudRain.content,
    "cloud-showers-heavy": cloudShowersHeavy.content,
    "cloud-sun-rain": cloudSunRain.content,
    "cloud-sun": cloudSun.content,
    "cloud-upload-alt": cloudUploadAlt.content,
    "cloud": cloud.content,
    "cocktail": cocktail.content,
    "code-branch": codeBranch.content,
    "code": code.content,
    "coffee": coffee.content,
    "cog": cog.content,
    "cogs": cogs.content,
    "coins": coins.content,
    "columns": columns.content,
    "comment-alt": commentAlt.content,
    "comment-dollar": commentDollar.content,
    "comment-dots": commentDots.content,
    "comment-medical": commentMedical.content,
    "comment-slash": commentSlash.content,
    "comment": comment.content,
    "comments-dollar": commentsDollar.content,
    "comments": comments.content,
    "compact-disc": compactDisc.content,
    "compass": compass.content,
    "compress-alt": compressAlt.content,
    "compress-arrows-alt": compressArrowsAlt.content,
    "compress": compress.content,
    "concierge-bell": conciergeBell.content,
    "cookie-bite": cookieBite.content,
    "cookie": cookie.content,
    "copy": copy.content,
    "copyright": copyright.content,
    "couch": couch.content,
    "credit-card": creditCard.content,
    "crop-alt": cropAlt.content,
    "crop": crop.content,
    "cross": cross.content,
    "crosshairs": crosshairs.content,
    "crow": crow.content,
    "crown": crown.content,
    "crutch": crutch.content,
    "cube": cube.content,
    "cubes": cubes.content,
    "cut": cut.content,
    "database": database.content,
    "deaf": deaf.content,
    "democrat": democrat.content,
    "desktop": desktop.content,
    "dharmachakra": dharmachakra.content,
    "diagnoses": diagnoses.content,
    "dice-d20": diceD20.content,
    "dice-d6": diceD6.content,
    "dice-five": diceFive.content,
    "dice-four": diceFour.content,
    "dice-one": diceOne.content,
    "dice-six": diceSix.content,
    "dice-three": diceThree.content,
    "dice-two": diceTwo.content,
    "dice": dice.content,
    "digital-tachograph": digitalTachograph.content,
    "directions": directions.content,
    "disease": disease.content,
    "divide": divide.content,
    "dizzy": dizzy.content,
    "dna": dna.content,
    "dog": dog.content,
    "dollar-sign": dollarSign.content,
    "dolly-flatbed": dollyFlatbed.content,
    "dolly": dolly.content,
    "donate": donate.content,
    "door-closed": doorClosed.content,
    "door-open": doorOpen.content,
    "dot-circle": dotCircle.content,
    "dove": dove.content,
    "download": download.content,
    "drafting-compass": draftingCompass.content,
    "dragon": dragon.content,
    "draw-polygon": drawPolygon.content,
    "drum-steelpan": drumSteelpan.content,
    "drum": drum.content,
    "drumstick-bite": drumstickBite.content,
    "dumbbell": dumbbell.content,
    "dumpster-fire": dumpsterFire.content,
    "dumpster": dumpster.content,
    "dungeon": dungeon.content,
    "edit": edit.content,
    "egg": egg.content,
    "eject": eject.content,
    "ellipsis-h": ellipsisH.content,
    "ellipsis-v": ellipsisV.content,
    "envelope-open-text": envelopeOpenText.content,
    "envelope-open": envelopeOpen.content,
    "envelope-square": envelopeSquare.content,
    "envelope": envelope.content,
    "equals": equals.content,
    "eraser": eraser.content,
    "ethernet": ethernet.content,
    "euro-sign": euroSign.content,
    "exchange-alt": exchangeAlt.content,
    "exclamation-circle": exclamationCircle.content,
    "exclamation-triangle": exclamationTriangle.content,
    "exclamation": exclamation.content,
    "expand-alt": expandAlt.content,
    "expand-arrows-alt": expandArrowsAlt.content,
    "expand": expand.content,
    "external-link-alt": externalLinkAlt.content,
    "external-link-square-alt": externalLinkSquareAlt.content,
    "eye-dropper": eyeDropper.content,
    "eye-slash": eyeSlash.content,
    "eye": eye.content,
    "fan": fan.content,
    "fast-backward": fastBackward.content,
    "fast-forward": fastForward.content,
    "faucet": faucet.content,
    "fax": fax.content,
    "feather-alt": featherAlt.content,
    "feather": feather.content,
    "female": female.content,
    "fighter-jet": fighterJet.content,
    "file-alt": fileAlt.content,
    "file-archive": fileArchive.content,
    "file-audio": fileAudio.content,
    "file-code": fileCode.content,
    "file-contract": fileContract.content,
    "file-csv": fileCsv.content,
    "file-download": fileDownload.content,
    "file-excel": fileExcel.content,
    "file-export": fileExport.content,
    "file-image": fileImage.content,
    "file-import": fileImport.content,
    "file-invoice-dollar": fileInvoiceDollar.content,
    "file-invoice": fileInvoice.content,
    "file-medical-alt": fileMedicalAlt.content,
    "file-medical": fileMedical.content,
    "file-pdf": filePdf.content,
    "file-powerpoint": filePowerpoint.content,
    "file-prescription": filePrescription.content,
    "file-signature": fileSignature.content,
    "file-upload": fileUpload.content,
    "file-video": fileVideo.content,
    "file-word": fileWord.content,
    "file": file.content,
    "fill-drip": fillDrip.content,
    "fill": fill.content,
    "film": film.content,
    "filter": filter.content,
    "fingerprint": fingerprint.content,
    "fire-alt": fireAlt.content,
    "fire-extinguisher": fireExtinguisher.content,
    "fire": fire.content,
    "first-aid": firstAid.content,
    "fish": fish.content,
    "fist-raised": fistRaised.content,
    "flag-checkered": flagCheckered.content,
    "flag-usa": flagUsa.content,
    "flag": flag.content,
    "flask": flask.content,
    "flushed": flushed.content,
    "folder-minus": folderMinus.content,
    "folder-open": folderOpen.content,
    "folder-plus": folderPlus.content,
    "folder": folder.content,
    "font-awesome-logo-full": fontAwesomeLogoFull.content,
    "font": font.content,
    "football-ball": footballBall.content,
    "forward": forward.content,
    "frog": frog.content,
    "frown-open": frownOpen.content,
    "frown": frown.content,
    "funnel-dollar": funnelDollar.content,
    "futbol": futbol.content,
    "gamepad": gamepad.content,
    "gas-pump": gasPump.content,
    "gavel": gavel.content,
    "gem": gem.content,
    "genderless": genderless.content,
    "ghost": ghost.content,
    "gift": gift.content,
    "gifts": gifts.content,
    "glass-cheers": glassCheers.content,
    "glass-martini-alt": glassMartiniAlt.content,
    "glass-martini": glassMartini.content,
    "glass-whiskey": glassWhiskey.content,
    "glasses": glasses.content,
    "globe-africa": globeAfrica.content,
    "globe-americas": globeAmericas.content,
    "globe-asia": globeAsia.content,
    "globe-europe": globeEurope.content,
    "globe": globe.content,
    "golf-ball": golfBall.content,
    "gopuram": gopuram.content,
    "graduation-cap": graduationCap.content,
    "greater-than-equal": greaterThanEqual.content,
    "greater-than": greaterThan.content,
    "grimace": grimace.content,
    "grin-alt": grinAlt.content,
    "grin-beam-sweat": grinBeamSweat.content,
    "grin-beam": grinBeam.content,
    "grin-hearts": grinHearts.content,
    "grin-squint-tears": grinSquintTears.content,
    "grin-squint": grinSquint.content,
    "grin-stars": grinStars.content,
    "grin-tears": grinTears.content,
    "grin-tongue-squint": grinTongueSquint.content,
    "grin-tongue-wink": grinTongueWink.content,
    "grin-tongue": grinTongue.content,
    "grin-wink": grinWink.content,
    "grin": grin.content,
    "grip-horizontal": gripHorizontal.content,
    "grip-lines-vertical": gripLinesVertical.content,
    "grip-lines": gripLines.content,
    "grip-vertical": gripVertical.content,
    "guitar": guitar.content,
    "h-square": hSquare.content,
    "hamburger": hamburger.content,
    "hammer": hammer.content,
    "hamsa": hamsa.content,
    "hand-holding-heart": handHoldingHeart.content,
    "hand-holding-medical": handHoldingMedical.content,
    "hand-holding-usd": handHoldingUsd.content,
    "hand-holding-water": handHoldingWater.content,
    "hand-holding": handHolding.content,
    "hand-lizard": handLizard.content,
    "hand-middle-finger": handMiddleFinger.content,
    "hand-paper": handPaper.content,
    "hand-peace": handPeace.content,
    "hand-point-down": handPointDown.content,
    "hand-point-left": handPointLeft.content,
    "hand-point-right": handPointRight.content,
    "hand-point-up": handPointUp.content,
    "hand-pointer": handPointer.content,
    "hand-rock": handRock.content,
    "hand-scissors": handScissors.content,
    "hand-sparkles": handSparkles.content,
    "hand-spock": handSpock.content,
    "hands-helping": handsHelping.content,
    "hands-wash": handsWash.content,
    "hands": hands.content,
    "handshake-alt-slash": handshakeAltSlash.content,
    "handshake-slash": handshakeSlash.content,
    "handshake": handshake.content,
    "hanukiah": hanukiah.content,
    "hard-hat": hardHat.content,
    "hashtag": hashtag.content,
    "hat-cowboy-side": hatCowboySide.content,
    "hat-cowboy": hatCowboy.content,
    "hat-wizard": hatWizard.content,
    "hdd": hdd.content,
    "head-side-cough-slash": headSideCoughSlash.content,
    "head-side-cough": headSideCough.content,
    "head-side-mask": headSideMask.content,
    "head-side-virus": headSideVirus.content,
    "heading": heading.content,
    "headphones-alt": headphonesAlt.content,
    "headphones": headphones.content,
    "headset": headset.content,
    "heart-broken": heartBroken.content,
    "heart": heart.content,
    "heartbeat": heartbeat.content,
    "helicopter": helicopter.content,
    "highlighter": highlighter.content,
    "hiking": hiking.content,
    "hippo": hippo.content,
    "history": history.content,
    "hockey-puck": hockeyPuck.content,
    "holly-berry": hollyBerry.content,
    "home": home.content,
    "horse-head": horseHead.content,
    "horse": horse.content,
    "hospital-alt": hospitalAlt.content,
    "hospital-symbol": hospitalSymbol.content,
    "hospital-user": hospitalUser.content,
    "hospital": hospital.content,
    "hot-tub": hotTub.content,
    "hotdog": hotdog.content,
    "hotel": hotel.content,
    "hourglass-end": hourglassEnd.content,
    "hourglass-half": hourglassHalf.content,
    "hourglass-start": hourglassStart.content,
    "hourglass": hourglass.content,
    "house-damage": houseDamage.content,
    "house-user": houseUser.content,
    "hryvnia": hryvnia.content,
    "i-cursor": iCursor.content,
    "ice-cream": iceCream.content,
    "icicles": icicles.content,
    "icons": icons.content,
    "id-badge": idBadge.content,
    "id-card-alt": idCardAlt.content,
    "id-card": idCard.content,
    "igloo": igloo.content,
    "image": image.content,
    "images": images.content,
    "inbox": inbox.content,
    "indent": indent.content,
    "industry": industry.content,
    "infinity": infinity.content,
    "info-circle": infoCircle.content,
    "info": info.content,
    "italic": italic.content,
    "jedi": jedi.content,
    "joint": joint.content,
    "journal-whills": journalWhills.content,
    "kaaba": kaaba.content,
    "key": key.content,
    "keyboard": keyboard.content,
    "khanda": khanda.content,
    "kiss-beam": kissBeam.content,
    "kiss-wink-heart": kissWinkHeart.content,
    "kiss": kiss.content,
    "kiwi-bird": kiwiBird.content,
    "landmark": landmark.content,
    "language": language.content,
    "laptop-code": laptopCode.content,
    "laptop-house": laptopHouse.content,
    "laptop-medical": laptopMedical.content,
    "laptop": laptop.content,
    "laugh-beam": laughBeam.content,
    "laugh-squint": laughSquint.content,
    "laugh-wink": laughWink.content,
    "laugh": laugh.content,
    "layer-group": layerGroup.content,
    "leaf": leaf.content,
    "lemon": lemon.content,
    "less-than-equal": lessThanEqual.content,
    "less-than": lessThan.content,
    "level-down-alt": levelDownAlt.content,
    "level-up-alt": levelUpAlt.content,
    "life-ring": lifeRing.content,
    "lightbulb": lightbulb.content,
    "link": link.content,
    "lira-sign": liraSign.content,
    "list-alt": listAlt.content,
    "list-ol": listOl.content,
    "list-ul": listUl.content,
    "list": list.content,
    "location-arrow": locationArrow.content,
    "lock-open": lockOpen.content,
    "lock": lock.content,
    "long-arrow-alt-down": longArrowAltDown.content,
    "long-arrow-alt-left": longArrowAltLeft.content,
    "long-arrow-alt-right": longArrowAltRight.content,
    "long-arrow-alt-up": longArrowAltUp.content,
    "low-vision": lowVision.content,
    "luggage-cart": luggageCart.content,
    "lungs-virus": lungsVirus.content,
    "lungs": lungs.content,
    "magic": magic.content,
    "magnet": magnet.content,
    "mail-bulk": mailBulk.content,
    "male": male.content,
    "map-marked-alt": mapMarkedAlt.content,
    "map-marked": mapMarked.content,
    "map-marker-alt": mapMarkerAlt.content,
    "map-marker": mapMarker.content,
    "map-pin": mapPin.content,
    "map-signs": mapSigns.content,
    "map": map$1.content,
    "marker": marker.content,
    "mars-double": marsDouble.content,
    "mars-stroke-h": marsStrokeH.content,
    "mars-stroke-v": marsStrokeV.content,
    "mars-stroke": marsStroke.content,
    "mars": mars.content,
    "mask": mask.content,
    "medal": medal.content,
    "medkit": medkit.content,
    "meh-blank": mehBlank.content,
    "meh-rolling-eyes": mehRollingEyes.content,
    "meh": meh.content,
    "memory": memory.content,
    "menorah": menorah.content,
    "mercury": mercury.content,
    "meteor": meteor.content,
    "microchip": microchip.content,
    "microphone-alt-slash": microphoneAltSlash.content,
    "microphone-alt": microphoneAlt.content,
    "microphone-slash": microphoneSlash.content,
    "microphone": microphone.content,
    "microscope": microscope.content,
    "minus-circle": minusCircle.content,
    "minus-square": minusSquare.content,
    "minus": minus.content,
    "mitten": mitten.content,
    "mobile-alt": mobileAlt.content,
    "mobile": mobile.content,
    "money-bill-alt": moneyBillAlt.content,
    "money-bill-wave-alt": moneyBillWaveAlt.content,
    "money-bill-wave": moneyBillWave.content,
    "money-bill": moneyBill.content,
    "money-check-alt": moneyCheckAlt.content,
    "money-check": moneyCheck.content,
    "monument": monument.content,
    "moon": moon.content,
    "mortar-pestle": mortarPestle.content,
    "mosque": mosque.content,
    "motorcycle": motorcycle.content,
    "mountain": mountain.content,
    "mouse-pointer": mousePointer.content,
    "mouse": mouse.content,
    "mug-hot": mugHot.content,
    "music": music.content,
    "network-wired": networkWired.content,
    "neuter": neuter.content,
    "newspaper": newspaper.content,
    "not-equal": notEqual.content,
    "notes-medical": notesMedical.content,
    "object-group": objectGroup.content,
    "object-ungroup": objectUngroup.content,
    "oil-can": oilCan.content,
    "om": om.content,
    "otter": otter.content,
    "outdent": outdent.content,
    "pager": pager.content,
    "paint-brush": paintBrush.content,
    "paint-roller": paintRoller.content,
    "palette": palette.content,
    "pallet": pallet.content,
    "paper-plane": paperPlane.content,
    "paperclip": paperclip.content,
    "parachute-box": parachuteBox.content,
    "paragraph": paragraph.content,
    "parking": parking.content,
    "passport": passport.content,
    "pastafarianism": pastafarianism.content,
    "paste": paste.content,
    "pause-circle": pauseCircle.content,
    "pause": pause.content,
    "paw": paw.content,
    "peace": peace.content,
    "pen-alt": penAlt.content,
    "pen-fancy": penFancy.content,
    "pen-nib": penNib.content,
    "pen-square": penSquare.content,
    "pen": pen.content,
    "pencil-alt": pencilAlt.content,
    "pencil-ruler": pencilRuler.content,
    "people-arrows": peopleArrows.content,
    "people-carry": peopleCarry.content,
    "pepper-hot": pepperHot.content,
    "percent": percent.content,
    "percentage": percentage.content,
    "person-booth": personBooth.content,
    "phone-alt": phoneAlt.content,
    "phone-slash": phoneSlash.content,
    "phone-square-alt": phoneSquareAlt.content,
    "phone-square": phoneSquare.content,
    "phone-volume": phoneVolume.content,
    "phone": phone.content,
    "photo-video": photoVideo.content,
    "piggy-bank": piggyBank.content,
    "pills": pills.content,
    "pizza-slice": pizzaSlice.content,
    "place-of-worship": placeOfWorship.content,
    "plane-arrival": planeArrival.content,
    "plane-departure": planeDeparture.content,
    "plane-slash": planeSlash.content,
    "plane": plane.content,
    "play-circle": playCircle.content,
    "play": play.content,
    "plug": plug.content,
    "plus-circle": plusCircle.content,
    "plus-square": plusSquare.content,
    "plus": plus.content,
    "podcast": podcast.content,
    "poll-h": pollH.content,
    "poll": poll.content,
    "poo-storm": pooStorm.content,
    "poo": poo.content,
    "poop": poop.content,
    "portrait": portrait.content,
    "pound-sign": poundSign.content,
    "power-off": powerOff.content,
    "pray": pray.content,
    "praying-hands": prayingHands.content,
    "prescription-bottle-alt": prescriptionBottleAlt.content,
    "prescription-bottle": prescriptionBottle.content,
    "prescription": prescription.content,
    "print": print.content,
    "procedures": procedures.content,
    "project-diagram": projectDiagram.content,
    "pump-medical": pumpMedical.content,
    "pump-soap": pumpSoap.content,
    "puzzle-piece": puzzlePiece.content,
    "qrcode": qrcode.content,
    "question-circle": questionCircle.content,
    "question": question.content,
    "quidditch": quidditch.content,
    "quote-left": quoteLeft.content,
    "quote-right": quoteRight.content,
    "quran": quran.content,
    "radiation-alt": radiationAlt.content,
    "radiation": radiation.content,
    "rainbow": rainbow.content,
    "random": random.content,
    "receipt": receipt.content,
    "record-vinyl": recordVinyl.content,
    "recycle": recycle.content,
    "redo-alt": redoAlt.content,
    "redo": redo.content,
    "registered": registered.content,
    "remove-format": removeFormat.content,
    "reply-all": replyAll.content,
    "reply": reply.content,
    "republican": republican.content,
    "restroom": restroom.content,
    "retweet": retweet.content,
    "ribbon": ribbon.content,
    "ring": ring.content,
    "road": road.content,
    "robot": robot.content,
    "rocket": rocket.content,
    "route": route.content,
    "rss-square": rssSquare.content,
    "rss": rss.content,
    "ruble-sign": rubleSign.content,
    "ruler-combined": rulerCombined.content,
    "ruler-horizontal": rulerHorizontal.content,
    "ruler-vertical": rulerVertical.content,
    "ruler": ruler.content,
    "running": running.content,
    "rupee-sign": rupeeSign.content,
    "sad-cry": sadCry.content,
    "sad-tear": sadTear.content,
    "satellite-dish": satelliteDish.content,
    "satellite": satellite.content,
    "save": save.content,
    "school": school.content,
    "screwdriver": screwdriver.content,
    "scroll": scroll.content,
    "sd-card": sdCard.content,
    "search-dollar": searchDollar.content,
    "search-location": searchLocation.content,
    "search-minus": searchMinus.content,
    "search-plus": searchPlus.content,
    "search": search.content,
    "seedling": seedling.content,
    "server": server.content,
    "shapes": shapes.content,
    "share-alt-square": shareAltSquare.content,
    "share-alt": shareAlt.content,
    "share-square": shareSquare.content,
    "share": share.content,
    "shekel-sign": shekelSign.content,
    "shield-alt": shieldAlt.content,
    "shield-virus": shieldVirus.content,
    "ship": ship.content,
    "shipping-fast": shippingFast.content,
    "shoe-prints": shoePrints.content,
    "shopping-bag": shoppingBag.content,
    "shopping-basket": shoppingBasket.content,
    "shopping-cart": shoppingCart.content,
    "shower": shower.content,
    "shuttle-van": shuttleVan.content,
    "sign-in-alt": signInAlt.content,
    "sign-language": signLanguage.content,
    "sign-out-alt": signOutAlt.content,
    "sign": sign.content,
    "signal": signal.content,
    "signature": signature.content,
    "sim-card": simCard.content,
    "sink": sink.content,
    "sitemap": sitemap.content,
    "skating": skating.content,
    "skiing-nordic": skiingNordic.content,
    "skiing": skiing.content,
    "skull-crossbones": skullCrossbones.content,
    "skull": skull.content,
    "slash": slash.content,
    "sleigh": sleigh.content,
    "sliders-h": slidersH.content,
    "smile-beam": smileBeam.content,
    "smile-wink": smileWink.content,
    "smile": smile.content,
    "smog": smog.content,
    "smoking-ban": smokingBan.content,
    "smoking": smoking.content,
    "sms": sms.content,
    "snowboarding": snowboarding.content,
    "snowflake": snowflake.content,
    "snowman": snowman.content,
    "snowplow": snowplow.content,
    "soap": soap.content,
    "socks": socks.content,
    "solar-panel": solarPanel.content,
    "sort-alpha-down-alt": sortAlphaDownAlt.content,
    "sort-alpha-down": sortAlphaDown.content,
    "sort-alpha-up-alt": sortAlphaUpAlt.content,
    "sort-alpha-up": sortAlphaUp.content,
    "sort-amount-down-alt": sortAmountDownAlt.content,
    "sort-amount-down": sortAmountDown.content,
    "sort-amount-up-alt": sortAmountUpAlt.content,
    "sort-amount-up": sortAmountUp.content,
    "sort-down": sortDown.content,
    "sort-numeric-down-alt": sortNumericDownAlt.content,
    "sort-numeric-down": sortNumericDown.content,
    "sort-numeric-up-alt": sortNumericUpAlt.content,
    "sort-numeric-up": sortNumericUp.content,
    "sort-up": sortUp.content,
    "sort": sort.content,
    "spa": spa.content,
    "space-shuttle": spaceShuttle.content,
    "spell-check": spellCheck.content,
    "spider": spider.content,
    "spinner": spinner.content,
    "splotch": splotch.content,
    "spray-can": sprayCan.content,
    "square-full": squareFull.content,
    "square-root-alt": squareRootAlt.content,
    "square": square.content,
    "stamp": stamp.content,
    "star-and-crescent": starAndCrescent.content,
    "star-half-alt": starHalfAlt.content,
    "star-half": starHalf.content,
    "star-of-david": starOfDavid.content,
    "star-of-life": starOfLife.content,
    "star": star.content,
    "step-backward": stepBackward.content,
    "step-forward": stepForward.content,
    "stethoscope": stethoscope.content,
    "sticky-note": stickyNote.content,
    "stop-circle": stopCircle.content,
    "stop": stop.content,
    "stopwatch-20": stopwatch20.content,
    "stopwatch": stopwatch.content,
    "store-alt-slash": storeAltSlash.content,
    "store-alt": storeAlt.content,
    "store-slash": storeSlash.content,
    "store": store.content,
    "stream": stream.content,
    "street-view": streetView.content,
    "strikethrough": strikethrough.content,
    "stroopwafel": stroopwafel.content,
    "subscript": subscript.content,
    "subway": subway.content,
    "suitcase-rolling": suitcaseRolling.content,
    "suitcase": suitcase.content,
    "sun": sun.content,
    "superscript": superscript.content,
    "surprise": surprise.content,
    "swatchbook": swatchbook.content,
    "swimmer": swimmer.content,
    "swimming-pool": swimmingPool.content,
    "synagogue": synagogue.content,
    "sync-alt": syncAlt.content,
    "sync": sync.content,
    "syringe": syringe.content,
    "table-tennis": tableTennis.content,
    "table": table.content,
    "tablet-alt": tabletAlt.content,
    "tablet": tablet.content,
    "tablets": tablets.content,
    "tachometer-alt": tachometerAlt.content,
    "tag": tag.content,
    "tags": tags.content,
    "tape": tape.content,
    "tasks": tasks.content,
    "taxi": taxi.content,
    "teeth-open": teethOpen.content,
    "teeth": teeth.content,
    "temperature-high": temperatureHigh.content,
    "temperature-low": temperatureLow.content,
    "tenge": tenge.content,
    "terminal": terminal.content,
    "text-height": textHeight.content,
    "text-width": textWidth.content,
    "th-large": thLarge.content,
    "th-list": thList.content,
    "th": th.content,
    "theater-masks": theaterMasks.content,
    "thermometer-empty": thermometerEmpty.content,
    "thermometer-full": thermometerFull.content,
    "thermometer-half": thermometerHalf.content,
    "thermometer-quarter": thermometerQuarter.content,
    "thermometer-three-quarters": thermometerThreeQuarters.content,
    "thermometer": thermometer.content,
    "thumbs-down": thumbsDown.content,
    "thumbs-up": thumbsUp.content,
    "thumbtack": thumbtack.content,
    "ticket-alt": ticketAlt.content,
    "times-circle": timesCircle.content,
    "times": times.content,
    "tint-slash": tintSlash.content,
    "tint": tint.content,
    "tired": tired.content,
    "toggle-off": toggleOff.content,
    "toggle-on": toggleOn.content,
    "toilet-paper-slash": toiletPaperSlash.content,
    "toilet-paper": toiletPaper.content,
    "toilet": toilet.content,
    "toolbox": toolbox.content,
    "tools": tools.content,
    "tooth": tooth.content,
    "torah": torah.content,
    "torii-gate": toriiGate.content,
    "tractor": tractor.content,
    "trademark": trademark.content,
    "traffic-light": trafficLight.content,
    "trailer": trailer.content,
    "train": train.content,
    "tram": tram.content,
    "transgender-alt": transgenderAlt.content,
    "transgender": transgender.content,
    "trash-alt": trashAlt.content,
    "trash-restore-alt": trashRestoreAlt.content,
    "trash-restore": trashRestore.content,
    "trash": trash.content,
    "tree": tree.content,
    "trophy": trophy.content,
    "truck-loading": truckLoading.content,
    "truck-monster": truckMonster.content,
    "truck-moving": truckMoving.content,
    "truck-pickup": truckPickup.content,
    "truck": truck.content,
    "tshirt": tshirt.content,
    "tty": tty.content,
    "tv": tv.content,
    "umbrella-beach": umbrellaBeach.content,
    "umbrella": umbrella.content,
    "underline": underline.content,
    "undo-alt": undoAlt.content,
    "undo": undo.content,
    "universal-access": universalAccess.content,
    "university": university.content,
    "unlink": unlink.content,
    "unlock-alt": unlockAlt.content,
    "unlock": unlock.content,
    "upload": upload.content,
    "user-alt-slash": userAltSlash.content,
    "user-alt": userAlt.content,
    "user-astronaut": userAstronaut.content,
    "user-check": userCheck.content,
    "user-circle": userCircle.content,
    "user-clock": userClock.content,
    "user-cog": userCog.content,
    "user-edit": userEdit.content,
    "user-friends": userFriends.content,
    "user-graduate": userGraduate.content,
    "user-injured": userInjured.content,
    "user-lock": userLock.content,
    "user-md": userMd.content,
    "user-minus": userMinus.content,
    "user-ninja": userNinja.content,
    "user-nurse": userNurse.content,
    "user-plus": userPlus.content,
    "user-secret": userSecret.content,
    "user-shield": userShield.content,
    "user-slash": userSlash.content,
    "user-tag": userTag.content,
    "user-tie": userTie.content,
    "user-times": userTimes.content,
    "user": user.content,
    "users-cog": usersCog.content,
    "users-slash": usersSlash.content,
    "users": users.content,
    "utensil-spoon": utensilSpoon.content,
    "utensils": utensils.content,
    "vector-square": vectorSquare.content,
    "venus-double": venusDouble.content,
    "venus-mars": venusMars.content,
    "venus": venus.content,
    "vest-patches": vestPatches.content,
    "vest": vest.content,
    "vial": vial.content,
    "vials": vials.content,
    "video-slash": videoSlash.content,
    "video": video.content,
    "vihara": vihara.content,
    "virus-slash": virusSlash.content,
    "virus": virus.content,
    "viruses": viruses.content,
    "voicemail": voicemail.content,
    "volleyball-ball": volleyballBall.content,
    "volume-down": volumeDown.content,
    "volume-mute": volumeMute.content,
    "volume-off": volumeOff.content,
    "volume-up": volumeUp.content,
    "vote-yea": voteYea.content,
    "vr-cardboard": vrCardboard.content,
    "walking": walking.content,
    "wallet": wallet.content,
    "warehouse": warehouse.content,
    "water": water.content,
    "wave-square": waveSquare.content,
    "weight-hanging": weightHanging.content,
    "weight": weight.content,
    "wheelchair": wheelchair.content,
    "wifi": wifi.content,
    "wind": wind.content,
    "window-close": windowClose.content,
    "window-maximize": windowMaximize.content,
    "window-minimize": windowMinimize.content,
    "window-restore": windowRestore.content,
    "wine-bottle": wineBottle.content,
    "wine-glass-alt": wineGlassAlt.content,
    "wine-glass": wineGlass.content,
    "won-sign": wonSign.content,
    "wrench": wrench.content,
    "x-ray": xRay.content,
    "yen-sign": yenSign.content,
    "yin-yang": yinYang.content
};

exports.map = map;
