'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var addressBook = require('./address-book.js');
var addressCard = require('./address-card.js');
var angry = require('./angry.js');
var arrowAltCircleDown = require('./arrow-alt-circle-down.js');
var arrowAltCircleLeft = require('./arrow-alt-circle-left.js');
var arrowAltCircleRight = require('./arrow-alt-circle-right.js');
var arrowAltCircleUp = require('./arrow-alt-circle-up.js');
var bellSlash = require('./bell-slash.js');
var bell = require('./bell.js');
var bookmark = require('./bookmark.js');
var building = require('./building.js');
var calendarAlt = require('./calendar-alt.js');
var calendarCheck = require('./calendar-check.js');
var calendarMinus = require('./calendar-minus.js');
var calendarPlus = require('./calendar-plus.js');
var calendarTimes = require('./calendar-times.js');
var calendar = require('./calendar.js');
var caretSquareDown = require('./caret-square-down.js');
var caretSquareLeft = require('./caret-square-left.js');
var caretSquareRight = require('./caret-square-right.js');
var caretSquareUp = require('./caret-square-up.js');
var chartBar = require('./chart-bar.js');
var checkCircle = require('./check-circle.js');
var checkSquare = require('./check-square.js');
var circle = require('./circle.js');
var clipboard = require('./clipboard.js');
var clock = require('./clock.js');
var clone = require('./clone.js');
var closedCaptioning = require('./closed-captioning.js');
var commentAlt = require('./comment-alt.js');
var commentDots = require('./comment-dots.js');
var comment = require('./comment.js');
var comments = require('./comments.js');
var compass = require('./compass.js');
var copy = require('./copy.js');
var copyright = require('./copyright.js');
var creditCard = require('./credit-card.js');
var dizzy = require('./dizzy.js');
var dotCircle = require('./dot-circle.js');
var edit = require('./edit.js');
var envelopeOpen = require('./envelope-open.js');
var envelope = require('./envelope.js');
var eyeSlash = require('./eye-slash.js');
var eye = require('./eye.js');
var fileAlt = require('./file-alt.js');
var fileArchive = require('./file-archive.js');
var fileAudio = require('./file-audio.js');
var fileCode = require('./file-code.js');
var fileExcel = require('./file-excel.js');
var fileImage = require('./file-image.js');
var filePdf = require('./file-pdf.js');
var filePowerpoint = require('./file-powerpoint.js');
var fileVideo = require('./file-video.js');
var fileWord = require('./file-word.js');
var file = require('./file.js');
var flag = require('./flag.js');
var flushed = require('./flushed.js');
var folderOpen = require('./folder-open.js');
var folder = require('./folder.js');
var fontAwesomeLogoFull = require('./font-awesome-logo-full.js');
var frownOpen = require('./frown-open.js');
var frown = require('./frown.js');
var futbol = require('./futbol.js');
var gem = require('./gem.js');
var grimace = require('./grimace.js');
var grinAlt = require('./grin-alt.js');
var grinBeamSweat = require('./grin-beam-sweat.js');
var grinBeam = require('./grin-beam.js');
var grinHearts = require('./grin-hearts.js');
var grinSquintTears = require('./grin-squint-tears.js');
var grinSquint = require('./grin-squint.js');
var grinStars = require('./grin-stars.js');
var grinTears = require('./grin-tears.js');
var grinTongueSquint = require('./grin-tongue-squint.js');
var grinTongueWink = require('./grin-tongue-wink.js');
var grinTongue = require('./grin-tongue.js');
var grinWink = require('./grin-wink.js');
var grin = require('./grin.js');
var handLizard = require('./hand-lizard.js');
var handPaper = require('./hand-paper.js');
var handPeace = require('./hand-peace.js');
var handPointDown = require('./hand-point-down.js');
var handPointLeft = require('./hand-point-left.js');
var handPointRight = require('./hand-point-right.js');
var handPointUp = require('./hand-point-up.js');
var handPointer = require('./hand-pointer.js');
var handRock = require('./hand-rock.js');
var handScissors = require('./hand-scissors.js');
var handSpock = require('./hand-spock.js');
var handshake = require('./handshake.js');
var hdd = require('./hdd.js');
var heart = require('./heart.js');
var hospital = require('./hospital.js');
var hourglass = require('./hourglass.js');
var idBadge = require('./id-badge.js');
var idCard = require('./id-card.js');
var image = require('./image.js');
var images = require('./images.js');
var keyboard = require('./keyboard.js');
var kissBeam = require('./kiss-beam.js');
var kissWinkHeart = require('./kiss-wink-heart.js');
var kiss = require('./kiss.js');
var laughBeam = require('./laugh-beam.js');
var laughSquint = require('./laugh-squint.js');
var laughWink = require('./laugh-wink.js');
var laugh = require('./laugh.js');
var lemon = require('./lemon.js');
var lifeRing = require('./life-ring.js');
var lightbulb = require('./lightbulb.js');
var listAlt = require('./list-alt.js');
var map$1 = require('./map.js');
var mehBlank = require('./meh-blank.js');
var mehRollingEyes = require('./meh-rolling-eyes.js');
var meh = require('./meh.js');
var minusSquare = require('./minus-square.js');
var moneyBillAlt = require('./money-bill-alt.js');
var moon = require('./moon.js');
var newspaper = require('./newspaper.js');
var objectGroup = require('./object-group.js');
var objectUngroup = require('./object-ungroup.js');
var paperPlane = require('./paper-plane.js');
var pauseCircle = require('./pause-circle.js');
var playCircle = require('./play-circle.js');
var plusSquare = require('./plus-square.js');
var questionCircle = require('./question-circle.js');
var registered = require('./registered.js');
var sadCry = require('./sad-cry.js');
var sadTear = require('./sad-tear.js');
var save = require('./save.js');
var shareSquare = require('./share-square.js');
var smileBeam = require('./smile-beam.js');
var smileWink = require('./smile-wink.js');
var smile = require('./smile.js');
var snowflake = require('./snowflake.js');
var square = require('./square.js');
var starHalf = require('./star-half.js');
var star = require('./star.js');
var stickyNote = require('./sticky-note.js');
var stopCircle = require('./stop-circle.js');
var sun = require('./sun.js');
var surprise = require('./surprise.js');
var thumbsDown = require('./thumbs-down.js');
var thumbsUp = require('./thumbs-up.js');
var timesCircle = require('./times-circle.js');
var tired = require('./tired.js');
var trashAlt = require('./trash-alt.js');
var userCircle = require('./user-circle.js');
var user = require('./user.js');
var windowClose = require('./window-close.js');
var windowMaximize = require('./window-maximize.js');
var windowMinimize = require('./window-minimize.js');
var windowRestore = require('./window-restore.js');

// import assets
// map
var map = {
    "address-book": addressBook.content,
    "address-card": addressCard.content,
    "angry": angry.content,
    "arrow-alt-circle-down": arrowAltCircleDown.content,
    "arrow-alt-circle-left": arrowAltCircleLeft.content,
    "arrow-alt-circle-right": arrowAltCircleRight.content,
    "arrow-alt-circle-up": arrowAltCircleUp.content,
    "bell-slash": bellSlash.content,
    "bell": bell.content,
    "bookmark": bookmark.content,
    "building": building.content,
    "calendar-alt": calendarAlt.content,
    "calendar-check": calendarCheck.content,
    "calendar-minus": calendarMinus.content,
    "calendar-plus": calendarPlus.content,
    "calendar-times": calendarTimes.content,
    "calendar": calendar.content,
    "caret-square-down": caretSquareDown.content,
    "caret-square-left": caretSquareLeft.content,
    "caret-square-right": caretSquareRight.content,
    "caret-square-up": caretSquareUp.content,
    "chart-bar": chartBar.content,
    "check-circle": checkCircle.content,
    "check-square": checkSquare.content,
    "circle": circle.content,
    "clipboard": clipboard.content,
    "clock": clock.content,
    "clone": clone.content,
    "closed-captioning": closedCaptioning.content,
    "comment-alt": commentAlt.content,
    "comment-dots": commentDots.content,
    "comment": comment.content,
    "comments": comments.content,
    "compass": compass.content,
    "copy": copy.content,
    "copyright": copyright.content,
    "credit-card": creditCard.content,
    "dizzy": dizzy.content,
    "dot-circle": dotCircle.content,
    "edit": edit.content,
    "envelope-open": envelopeOpen.content,
    "envelope": envelope.content,
    "eye-slash": eyeSlash.content,
    "eye": eye.content,
    "file-alt": fileAlt.content,
    "file-archive": fileArchive.content,
    "file-audio": fileAudio.content,
    "file-code": fileCode.content,
    "file-excel": fileExcel.content,
    "file-image": fileImage.content,
    "file-pdf": filePdf.content,
    "file-powerpoint": filePowerpoint.content,
    "file-video": fileVideo.content,
    "file-word": fileWord.content,
    "file": file.content,
    "flag": flag.content,
    "flushed": flushed.content,
    "folder-open": folderOpen.content,
    "folder": folder.content,
    "font-awesome-logo-full": fontAwesomeLogoFull.content,
    "frown-open": frownOpen.content,
    "frown": frown.content,
    "futbol": futbol.content,
    "gem": gem.content,
    "grimace": grimace.content,
    "grin-alt": grinAlt.content,
    "grin-beam-sweat": grinBeamSweat.content,
    "grin-beam": grinBeam.content,
    "grin-hearts": grinHearts.content,
    "grin-squint-tears": grinSquintTears.content,
    "grin-squint": grinSquint.content,
    "grin-stars": grinStars.content,
    "grin-tears": grinTears.content,
    "grin-tongue-squint": grinTongueSquint.content,
    "grin-tongue-wink": grinTongueWink.content,
    "grin-tongue": grinTongue.content,
    "grin-wink": grinWink.content,
    "grin": grin.content,
    "hand-lizard": handLizard.content,
    "hand-paper": handPaper.content,
    "hand-peace": handPeace.content,
    "hand-point-down": handPointDown.content,
    "hand-point-left": handPointLeft.content,
    "hand-point-right": handPointRight.content,
    "hand-point-up": handPointUp.content,
    "hand-pointer": handPointer.content,
    "hand-rock": handRock.content,
    "hand-scissors": handScissors.content,
    "hand-spock": handSpock.content,
    "handshake": handshake.content,
    "hdd": hdd.content,
    "heart": heart.content,
    "hospital": hospital.content,
    "hourglass": hourglass.content,
    "id-badge": idBadge.content,
    "id-card": idCard.content,
    "image": image.content,
    "images": images.content,
    "keyboard": keyboard.content,
    "kiss-beam": kissBeam.content,
    "kiss-wink-heart": kissWinkHeart.content,
    "kiss": kiss.content,
    "laugh-beam": laughBeam.content,
    "laugh-squint": laughSquint.content,
    "laugh-wink": laughWink.content,
    "laugh": laugh.content,
    "lemon": lemon.content,
    "life-ring": lifeRing.content,
    "lightbulb": lightbulb.content,
    "list-alt": listAlt.content,
    "map": map$1.content,
    "meh-blank": mehBlank.content,
    "meh-rolling-eyes": mehRollingEyes.content,
    "meh": meh.content,
    "minus-square": minusSquare.content,
    "money-bill-alt": moneyBillAlt.content,
    "moon": moon.content,
    "newspaper": newspaper.content,
    "object-group": objectGroup.content,
    "object-ungroup": objectUngroup.content,
    "paper-plane": paperPlane.content,
    "pause-circle": pauseCircle.content,
    "play-circle": playCircle.content,
    "plus-square": plusSquare.content,
    "question-circle": questionCircle.content,
    "registered": registered.content,
    "sad-cry": sadCry.content,
    "sad-tear": sadTear.content,
    "save": save.content,
    "share-square": shareSquare.content,
    "smile-beam": smileBeam.content,
    "smile-wink": smileWink.content,
    "smile": smile.content,
    "snowflake": snowflake.content,
    "square": square.content,
    "star-half": starHalf.content,
    "star": star.content,
    "sticky-note": stickyNote.content,
    "stop-circle": stopCircle.content,
    "sun": sun.content,
    "surprise": surprise.content,
    "thumbs-down": thumbsDown.content,
    "thumbs-up": thumbsUp.content,
    "times-circle": timesCircle.content,
    "tired": tired.content,
    "trash-alt": trashAlt.content,
    "user-circle": userCircle.content,
    "user": user.content,
    "window-close": windowClose.content,
    "window-maximize": windowMaximize.content,
    "window-minimize": windowMinimize.content,
    "window-restore": windowRestore.content
};

exports.map = map;
