import { createFamily, createVariantsMap } from '@svgr-iconkit/core';
import { f as familyName, m as map, d as defaultVariant, c as colorize, v as variantNames } from './config-d3b5acfb.js';
export { c as colorize, d as defaultVariant, f as familyName, i as iconNames, m as map, v as variantNames } from './config-d3b5acfb.js';

var Iconset = createFamily({
    familyName: familyName,
    variantsMap: map,
    defaultVariant: defaultVariant,
    colorize: colorize,
});
var variants = createVariantsMap({
    familyName: familyName,
    variantNames: variantNames,
    colorize: colorize,
    variantsMap: map,
});

export { Iconset, Iconset as default, variants };
//# sourceMappingURL=index.js.map
